.input {
  &Wrap {
    display: flex;
    width: 468px;
    position: relative;
  }

  outline: none;
  border: none;
  padding: 12px 20px;
  border-radius: 24px;
  width: 100%;
}

.closeIcon {
  position: absolute;
  top: 8px;
  right: 12px;
  cursor: pointer;
  width: 24px;
  height: 24px;

  &-hidden {
    display: none;
  }
}

.loopIcon {
  position: absolute;
  top: 8px;
  right: 12px;
  width: 24px;
  height: 24px;

  &-hidden {
    display: none;
  }
}
